@charset "utf-8";

/* layout style */

#outerGroup {
	background-color: #fff;
	margin: 50px auto 0px;
	text-align: left;
	width: 600px;
	border: 1px solid #000;
}

#outerGroup #header {
	background-image: url(../image/title.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
	width: 600px;
}

/* layout style - 2column background image */

#outerGroup #header p {
	overflow: hidden;
	position: absolute;
	top: -999px;
}


#outerGroup #contentGroup {
	padding: 20px 0px 0px;
		background-image: url(../image/line.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

#outerGroup #contentGroup #content {
	margin: 0px;
	padding: 10px;
	float: left;
	width: 480px;
}

#outerGroup  #contentGroup  #rightcontent {
	margin: 0px;
	float: right;
	width: 80px;
	padding: 5px;
}

#outerGroup .floatClear {
	display: block;
	clear: both;
}



#outerGroup #footer {
	font-style: normal;
	color: #FFFFFF;
	background-color: #000000;
	width: 600px;
	text-align: center;
	height: 15px;
}

#outerGroup #footer address {
	font-style: normal;
}
